linux-backports-modules-compat-wireless-2.6.35-2.6.32-26-generic 2.6.32-26.25 (i386 binary) in ubuntu lucid

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package relationships

Conflicts:
Pre-Depends on: